// Вопросы
// ---------------------

function ShowQuestion(Question)
{
  var str = '<P><IMG src="./pic/task4.gif" border=0 hspace=0 vspace=0 alt=""><H1>Вопросы на повторение</H1>';
  str += '<FORM><TABLE class=border border=0 cellspacing=0 cellpadding=10>';
  for (var i=0; i<Question.length; i++)
  {
    str +='<TR valign=top><TD>'+eval('i+1')+'.</TD>';
    str +='<TD>'+ Question[i][2] + '</TD>';
    str +='<TD><INPUT type=button value="Ответ" onclick="showModal(' 
          + Question[i][0] + ',' + Question[i][1] + ',' 
          + '\'Ответ\'' + ',\'' + Question[i][3] + '\')"></TD>';
    str +='</TR>';
  }
  str +='</TABLE></FORM>';
  document.write(str);
}

function ShowQuestion1(Question)
{
  var str = '<FORM><TABLE class=border border=0 cellspacing=0 cellpadding=10>';
  for (var i=0; i<Question.length; i++)
  {
    str +='<TR valign=top><TD>'+eval('i+1')+'.</TD>';
    str +='<TD>'+ Question[i][2] + '</TD>';
    str +='<TD><INPUT type=button value="Ответ" onclick="showModal(' 
          + Question[i][0] + ',' + Question[i][1] + ',' 
          + '\'Ответ\'' + ',\'' + Question[i][3] + '\')"></TD>';
    str +='</TR>';
  }
  str +='</TABLE></FORM>';
  document.write(str);
}
